From 28f06c3e2dc3bcf595ca2ea49a6718a901176c50 Mon Sep 17 00:00:00 2001
From: "George Gelashvili, Sarah McAlear and Tira Odhner"
 <pair+ggelashvili+smcalear+aodhner@pivotal.io>
Date: Thu, 23 Mar 2017 13:54:47 -0400
Subject: [PATCH] Update the docs for javascript translations

---
 docs/en_US/translations.rst | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

diff --git a/docs/en_US/translations.rst b/docs/en_US/translations.rst
index 523278ae..cdc6900c 100644
--- a/docs/en_US/translations.rst
+++ b/docs/en_US/translations.rst
@@ -30,12 +30,16 @@ Jinja:
     
 .. code-block:: javascript
 
-    var alert = alertify.prompt(
-        '{{ _('Add a server group') }}',
-        '{{ _('Enter a name for the new server group') }}', 
-        ''
+    define(['translate', ...], function(translate, ...){
         ...
-    )
+
+        var alert = alertify.prompt(
+            translate('Password Change'),
+            translate('New password for %(userName)s', {userName: 'jsmith' }),
+            ...
+        )
+    })
+
     
 Updating and Merging
 ====================
-- 
2.12.0

